<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="domain.deployment-overlay" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value=""/>
        <elem name="addr-params" value="deployment-overlay"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="domain.deployment-overlay"/>
    </annotation>
    <params>
        <param name="deployment-overlay" feature-id="true"/>
    </params>
</feature-spec>